
body {
	background-image: url(bg_body_V2.jpg);
}

div#kit_header {
	margin: 0px auto 0px auto;
	width: 1015px;
	height: 104px;
}

div#kit_logo {
	width: 204px;
	height: 104px;
	background: transparent url(kit_logo_V2_de.png);
	float: left;
}

div#kit_banner {
	width: 811px;
	height: 104px;
	background-image: url(Banner.jpg);
	float: right;
}

div#kit_wrapper {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(bg_wrapper_V2.png) repeat-y scroll 0 0;
	height: auto !important;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
	width: 1015px;
}

div#kit_content {
	position: relative;
	width: 785px;
	margin: 0px 0px 0px 204px;
	background-color: #ffffff;
	padding: 4px;
	min-height: 550px;
}

div#kit_menu, div.kit_sidebox {
	position: absolute;
	float: left;
	margin-top: 50px;
	margin-left: 28px;
	padding-left: 4px;
	padding-right: 4px;
	width: 158px;
	background-color: #ffffff;
	left: 0px;
}

div.kit_sidebox {
	margin-top: 280px;
	text-align: center;
	background-color: transparent;
}

div.kit_sidebox a, div.kit_sidebox a:hover, div.kit_sidebox img {
	text-decoration: none;
	border: none;
	background-color: inherit;
}


div#kit_footer {
	background: transparent url(bg_footer_V2.png);
	width: 1015px;
	height: 53px;
	margin: 0px auto 0px auto;
	color: #555555;
	font-size: 8pt;
	text-align: center;
}

div#itm_logo {
        width: 229px;
        height: 108px;
        background: transparent url(LogoTMgross.png);
        float: right;
	position: relativei;
	margin-right: 20px;
	margin-top: 5px;
}

div#itm_title {
	float: left;
	position: relative;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 20px;
	text-shadow: 0.1em 0.1em 0.05em #555555;
}

/* Link styles */
:link, :visited {
	color: #009682;
}

/* disable quick search */
#search {
	display: none;
}

/* disable header logo */
#header {
	display: none;
}

#content {
	padding: 10px;
	position: relative;
}

.menuItem {
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px;
        border-bottom: 1px solid #cccccc;
        background-color: #ffffff;
}

.menuItem a {
	display: block;
	margin: 0px;
	padding: 4px;
	border: none;
	width: 150px;
	font-size: 80%;
}

.menuItem a:hover {
	background-color: #eeeeee;
	text-decoration: none;
}


